For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agents
      • POSTCreate agent
      • GETGet agent
      • DELDelete agent
      • PATCHUpdate agent
      • POSTDispatch agent
      • GETGet capabilities
      • GETGet system tools
Status
LogoLogo
API ReferenceAgents

Get system tools

GET
https://app.resemble.ai/api/v2/agents/system-tools
GET
/api/v2/agents/system-tools
$curl https://app.resemble.ai/api/v2/agents/system-tools \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "items": [
4 {}
5 ]
6}
List available system tools
Was this page helpful?
Previous

List agent tools

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Response

System tools
successboolean
itemslist of objects